Page MenuHomePhabricator

Drop flaggedrevs tables on wikis where it is not enabled
Closed, ResolvedPublic

Description

Placeholder task until I find more wikis this applies to. The list so far:

  • testwiki (disabled earlier this week, no data needs retaining)
  • metawiki (never requested, never enabled afaik)
  • mediawikiwiki
  • eswikibooks (never requested, never enabled)
  • eswiki (idem)

Event Timeline

demon created this task.Sep 1 2017, 3:28 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2017, 3:28 PM
Marostegui moved this task from Triage to Backlog on the DBA board.Sep 1 2017, 4:20 PM
Marostegui updated the task description. (Show Details)May 3 2018, 5:47 AM

Mentioned in SAL (#wikimedia-operations) [2018-05-14T06:16:08Z] <marostegui> Drop unused flaggedrevs from s3 testwiki - T174801

Marostegui closed this task as Resolved.May 14 2018, 6:20 AM
Marostegui claimed this task.
Marostegui added a subscriber: Marostegui.

I have dropped the tables from testwiki too.
Considering this task resolved. If in the future there are more wikis that get flaggedrev disabled, feel free to reopen this task or create a new task.

Thanks for helping us to remove unused tables!

Marostegui updated the task description. (Show Details)May 14 2018, 6:20 AM